{
	"name": "clipfilm-css-test",
	"version": "0.0.1",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"check": "svelte-kit sync && svelte-check --tsconfig ./jsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./jsconfig.json --watch"
	},
	"devDependencies": {
		"@fontsource/fira-mono": "^4.5.10",
		"@neoconfetti/svelte": "^1.0.0",
		"@sveltejs/adapter-auto": "^2.0.0",
		"@sveltejs/kit": "^1.20.4",
		"@types/cookie": "^0.5.1",
		"svelte": "^4.0.0",
		"svelte-check": "^3.4.3",
		"typescript": "^5.0.0",
		"vite": "^4.3.6"
	},
	"type": "module",
	"dependencies": {
		"bootstrap": "^5.3.0"
	}
}
